Subject: Re: Bugzilla

From: [email-masked]
Date: Sat, 4 Jan 2003 12:18:05 -0500

CALSCH looked at it a bit but decided it was cumbersome to use.  I don't 
think it was an exhausive "look see" though.  I actually want to look at 
it again.  However, we're working on a lot less documents than many of the 
groups.  I think volume needs to be considered when looking at these 
products.  While it may be overkill for our group - it's probably worth 
the overhead for others.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

Melinda Shore <[email-masked]>
Sent by: [email-masked]
01/04/2003 09:38

        To:     [email-masked]
        cc: 
        Subject:        Bugzilla

For those of you who've used bugzilla for tracking WG
issues, what do you think of it?  What did you like,
dislike, etc.?  What categories and so on did you use?
Could you send the URLs so I could take a look at them?

Thanks,

Melinda